Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| dbXML API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.dbxml.db.admin.nodes
Interface HasStorage

All Known Implementing Classes:
  CollectionNode, DirectoryNode

public interface HasStorage

HasStorage

Method Summary
`AdminNode` | `getRefreshTarget()`
`boolean` | `storeDocWrapper(DocWrapper doc)`

Method Detail

### storeDocWrapper

    public boolean storeDocWrapper(DocWrapper doc)

### getRefreshTarget

    public AdminNode getRefreshTarget()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| dbXML API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (c) 2004 The dbXML Group